<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if (
        ( $senden && $UserNewPassword!="" && $UserNewPasswordRepeated=="")
        OR
        ( $job!="" &&   $senden && $UserNewPasswordRepeated=="" )
     )
  {
    echo '<tr><td></td><td class="ErrorMessage">'.$L_050.'</td></tr>';
  }
  if ( $senden && $UserNewPasswordRepeated!="" && $UserNewPassword!=$UserNewPasswordRepeated )
  {
    echo '<tr><td></td><td class="ErrorMessage">'.$L_070.'</td></tr>';
  }
  if ( !$senden AND $job=='edit' ) $UserNewPasswordRepeated = $UserCurrentPassword;
  //$UserNewPasswordRepeated = htmlspecialchars(stripslashes($UserNewPasswordRepeated));
  echo '<tr>
          <td>'.$L_UserNewPasswordRepeated.':</td>
          <td>
            <input type="password" name="UserNewPasswordRepeated" maxlength="'.$CharsSetupUserCurrentPassword.'" value="'.$UserNewPasswordRepeated.'" />
          </td>
        </tr>';
?>
